{
	"leprechaun":
	{
		"name" :
		{
			"plural" : "Leprechauns",
			"singular" : "Leprechaun"
		}
	},
	"hobbit" :
	{
		"name" :
		{
			"plural" : "Hobbits",
			"singular" : "Hobbit"
		}
	},
	
	"cliffcrawler" :
	{
		"name" :
		{
			"plural" : "Cliff Crawlers",
			"singular" : "Cliff Crawler"
		}
	},
	"cavejumper" :
	{
		"name" :
		{
			"plural" : "Cave Jumpers",
			"singular" : "Cave Jumper"
		}
	},

	"magiceye" :
	{
		"name" :
		{
			"plural" : "Magic Eyes",
			"singular" : "Magic Eye"
		}
	},
	"unfortunateeye" :
	{
		"name" :
		{
			"plural" : "Unfortunate Eyes",
			"singular" : "Unfortunate Eye"
		}
	},
	
	"foxdruid" :
	{
		"name" :
		{
			"plural" : "Fox Druids",
			"singular" : "Fox Druid"
		}
	},
	"highdruid" :
	{
		"name" :
		{
			"plural" : "High Druids",
			"singular" : "High Druid"
		}
	},

	"hippogryph" :
	{
		"name" :
		{
			"plural" : "Hippogryphs",
			"singular" : "Hippogryph"
		}
	},
	"grimhippogryph" :
	{
		"name" :
		{
			"plural" : "Grim Hippogryphs",
			"singular" : "Grim Hippogryph"
		}
	},

	"fairybear" :
	{
		"name" :
		{
			"plural" : "Fairy Bears",
			"singular" : "Fairy Bear"
		}
	},
	"mysticalbear" :
	{
		"name" :
		{
			"plural" : "Mystical Bears",
			"singular" : "Mystical Bear"
		}
	},

	"treant" :
	{
		"name" :
		{
			"plural" : "Treants",
			"singular" : "Treant"
		}
	},
	"ancienttreant" :
	{
		"name" :
		{
			"plural" : "Ancient Treants",
			"singular" : "Ancient Treant"
		}
	}
}
